﻿@{
    Layout = null;
}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Silicon Valley Ballet School | Schedules & tuition</title>
    <!-- Bootstrap Core CSS -->
    <link rel="stylesheet" href="/Content/Pages/css/bootstrap.min.css" type="text/css">
    <!-- Custom Fonts -->
    @*<link href='//fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800' rel='stylesheet' type='text/css'>
        <link href='//fonts.googleapis.com/css?family=Merriweather:400,300,300italic,400italic,700,700italic,900,900italic' rel='stylesheet' type='text/css'>*@
    <link href='//fonts.googleapis.com/css?family=Crimson+Text:400,700' rel='stylesheet' type='text/css'>
    <link href='//fonts.googleapis.com/css?family=Inconsolata' rel='stylesheet' type='text/css'>

    <link rel="stylesheet" href="/Content/Pages/font-awesome/css/font-awesome.min.css" type="text/css">
    <!-- Plugin CSS -->
    <link rel="stylesheet" href="/Content/Pages/css/animate.min.css" type="text/css">
    <!-- Custom CSS -->
    <link rel="stylesheet" href="/Content/Pages/css/creative.css" type="text/css">
    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="//oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="//oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
    <style>
        html, body {
            width: 100%;
            height: 100%;
        }

        .main-container {
            max-width: 600px;
            margin: 50px auto;
            padding: 20px;
            box-shadow: 0 0 1px 0 #DADADA;
        }

            .main-container h3 {
                font-size: 18px;
                font-weight: 400;
                line-height: 35px;
                text-align: justify;
            }

            .main-container hr {
                max-width: 100% !important;
            }

            .main-container h4 {
                text-align: center;
                color: #f05f40;
            }

            .main-container span {
                text-align: center;
                width: 100%;
                display: block;
            }

        @@media (max-width: 768px) {
            .main-container {
                max-width: 95%;
            }

                .main-container h3 {
                    font-size: 14px;
                }

                .main-container h4 {
                    font-size: 16px;
                }

                .main-container span {
                    font-size: 12px;
                }
        }
    </style>

</head>
<body>

    <div class="main-container">
        <h3>
            With the closing of Silicon Valley Ballet, and in order to fill the need in San
            Jose and Silicon Valley for a ballet school providing pre-professional training
            for serious dance students, a new ballet school has been opened by former
            SVB School Director Dalia Rawson and the faculty and staff of the former
            SVB School.
        </h3>

        <h3>
            The New Ballet School will provide training in the American Ballet Theatre
            National Training Curriculum in downtown San Jose and Palo Alto. All
            tuition payments for school year, summer intensive, and other programs
            that have been made to Silicon Valley Ballet will be honored by the new
            school.
        </h3>

        <hr />

        <h4>FOR MORE INFORMATION</h4>
        <span>
            NEWBALLETSCHOOLDTSJ@GMAIL.COM - 408.288.2820 X223 OR VISIT
            <a href="https://balletschool.jumbula.com/">BALLETSCHOOL.JUMBULA.COM</a> TO REGISTER FOR CLASSES
        </span>

    </div>

</body>
</html>
